name: Extensions
description: Adding new features to our Rockets & Asteroids game.
days: 2
ignore: true
goals:
    libraries:
        apply: 1
    decomposition:
        apply: 1
    refactor:
        apply: 1